.panel-container{
	position:fixed;
	right:232px;
	/*right:200px;*/
	bottom:0;
	z-index:16000002;
}
#tour-panel{
	background-color: #FFF;
	border: 1px solid #555;
	border-radius: 5px 5px 0 0;
	border-bottom:0;
	width:100%;
	margin-right: 30px;
}

.fixed-panel-head{
	font-size: 12px;
	font-weight: bold;
	color:white;
	background:#555555;
	height:29px;
	line-height:29px;
	cursor:pointer;
}

.fixed-panel-head .head-icon{
	float:left;
	height:29px;
	background:#494949;
	width:36px;
}

.fixed-panel-head .head-icon img{
	width: 16px;
	height: 16px;
	padding-top:8px;
}

.fixed-panel-head .head-text{
	padding: 0 10px;
	float: left;
}

.fixed-panel-content{
	padding:5px 10px;
}

.tour-list{
	text-align: left;
}
.tour-list li a{
	display:block;
	padding: 5px 5px 5px 10px;
	cursor: pointer;
}
.tour-list li a:hover{	
	background: #EEE;
}
.tour-list li.list-group{
	border-bottom:1px solid #dedede;
	font-weight:bold;
	padding: 5px 0 5px 10px;
	padding-left:0;
}
.tour-search-container{
	margin-bottom: 5px;
}
.panel-trigger{
	position: absolute;
	top:-32px;
	left:0;
	width:32px;
	height:32px;
	cursor:pointer;
}
.clear{
	clear:both;
}
.hidden{
	display:none;
}
.head-close-button{
	float:right;
	margin-right:5px;
}
